<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__gatt__read__by__handle__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_gatt_read_by_handle_t</compoundname>
    <includes local="no">wiced_bt_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__gatt__read__by__handle__t_1af20327d2c611ed7e6c5de76000900e6f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__gatt_1ga44fcc1fe578d11d29279b92a7fcc936d">wiced_bt_gatt_auth_req_t</ref></type>
        <definition>wiced_bt_gatt_auth_req_t wiced_bt_gatt_read_by_handle_t::auth_req</definition>
        <argsstring />
        <name>auth_req</name>
        <briefdescription>
<para>authentication requirement (see <ref kindref="member" refid="group__wicedbt__gatt_1gabda9597f28d2e1ddbdd82b7785a4659f">wiced_bt_gatt_auth_req_t </ref>) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="302" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="302" />
      </memberdef>
      <memberdef id="structwiced__bt__gatt__read__by__handle__t_1a15462211e0088c84cc9274cadaa59e85" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_gatt_read_by_handle_t::handle</definition>
        <argsstring />
        <name>handle</name>
        <briefdescription>
<para>handle </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="303" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="303" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Parameters for GATT_READ_BY_HANDLE. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="304" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="300" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="301" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__gatt__read__by__handle__t_1af20327d2c611ed7e6c5de76000900e6f" virt="non-virtual"><scope>wiced_bt_gatt_read_by_handle_t</scope><name>auth_req</name></member>
      <member prot="public" refid="structwiced__bt__gatt__read__by__handle__t_1a15462211e0088c84cc9274cadaa59e85" virt="non-virtual"><scope>wiced_bt_gatt_read_by_handle_t</scope><name>handle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>